
@media (max-width: 1199px){
	.slides .content h2 {font-size: 4.743em; }
	.slider .slide-content, .slider .owl-dots{margin-left: -470px;}
	.reg-steps li{padding: 0 20px;}
	.use-us li h6{padding:0 0 10px;}
.steps{margin:0 30px 20px; width: auto; /* background: #e4e7ea; */}
.slides .content {width: 610px;}
.steps li a em { font-size: 15px;}
.steps.owl-carousel .owl-item {padding: 0 5px;} 

}

@media (max-width: 991px){
	body{font-size: 13px; line-height: 17px;}	
	.navbar .nav > li {margin-left: 5px;}
	.navbar .nav > li > a, .navbar .nav>li>a:focus, .navbar .nav > li ul.dropdown-menu a{padding: 5px 6px;}
	.navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-menu>li>a{font-size: 12px!important;}

	#banner {margin-bottom:-18px;}

	.slides .banner-img{width: 240px;}
	.slides .content{width: 400px; padding:40px 0;}
	.slides .content h2{font-size: 3em; margin-bottom:5px;}
	.slides .content h4 { font-size: 1.657em;}
	.slides .content p {font-size: 1.971em; margin-bottom:5px;}
	.slides .play-btn{left:55%;}
	.availability .control-label{padding:0 15px;}

	.content-block{padding:30px 0;}
	.content-block h2{padding-bottom: 30px; margin-bottom:50px;}
	.reg-steps .step-icon{padding:20px 20px 0;}
	.reg-steps .step-detail{padding:20px;}

	.use-us li .icon{margin-bottom: 15px; width:90px;}
	.use-us li{margin-bottom: 20px;}

	.simple-text-block{padding:50px 0;}
	.simple-text-block h4, .simple-text-block p{padding-bottom: 15px;}

	.work-flow li:after{top: 67px;}
	.work-flow li img{width:50px;}
	.work-flow li .work-icon{width:135px; height: 135px; padding:43px; margin-bottom: 10px;}
	.work-flow li .work-icon:before{width:82px; height: 82px; margin:-41px 0 0 -41px;}

	.inner-banner-img{height:300px;}
	.inner-banner-content{margin-top: -33px;}

	.steps li a{height:110px; font-size: 1.228em; line-height: 1.28em;}
	.steps .owl-nav div{height: 110px;}



	.page-content .form-group h6{margin-bottom: 15px;}
	.page-content .form-group{margin-bottom: 20px;}
	.year-month .form-group{margin-bottom: 0;}

	.form-controls .form-control-outer span{padding-top: 0;}
}

@media (min-width: 768px){
	#mainNavigation{display: block!important;}
}

@media (max-width: 767px){	
	h2{font-size:2.14em;}	
	h3{font-size:2.10em;}
	h4{font-size:2em;}
	h5{font-size:1.51em;}
	h6{font-size:1.2em;}
	hr{margin:0;}
	

	#header{padding-bottom: 0; padding-top: 5px;}
	#header, .wrapper{transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}

	.navbar-brand { margin:5px !important;}
	.navbar-brand img {height:40px;}
	
	.login-info{padding:0 0 5px!important; margin:0 -15px 5px; text-align: center; float: none; border-bottom: solid 1px #d8d8d8;}   	
	.login-info .btn{padding: 4px 6px!important; margin-left: 6px; font-size:xx-small;}
	.login-info .btn img{margin:0;}
	.helpline {font-size: 14px;}

	.menu-open {overflow: hidden;}
	.nav-icon{display: block;}
	.navbar-collapse {background-color: #f6f3f1;}
	.navbar .nav > li{margin-left: 0; }
	.navbar .nav > li > a {text-align: center;}	
	.navbar .nav > li > a, .navbar .nav>li>a:focus{border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border:0; font-size:1.2em; line-height: 1.5em;}
	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover, .navbar .nav .open>a, .navbar .nav .open>a:focus, .navbar .nav .open>a:hover{background: #ef9235; color:#fff;}



	.slides .play-btn{left: 50%; margin-left: -15px; top: 95px; margin-top: 0;}
	.slides .play-btn img{width: 30px;}
	.slides .banner-img{float: none; display: block; max-width:100%; margin:0 auto; width: 120px;}
	.slides .content{width: auto; float: none; padding: 10px 0; text-align: center;}
	.slides .content p{font-size: 1.64em; padding-bottom: 5px;}
	.slides .content h2{font-size:2.5em;}
	.slides .content h4{font-size:1.5em; padding-bottom: 10px;}
	.slides .content h4 span{font-size: 24px;}
	.slides .content .btn{display: block; margin:0 auto 10px;}
	.slidelist li .img-block{width: 188px; height: 188px; padding: 39px 33px;}


	#banner  {margin-bottom: 0;}

	.content-block{padding:20px 0;}

	.reg-steps{margin:0 auto; display: block; max-width:320px;}
	.reg-steps li{display: block; margin: 0 0 15px; padding:0;}
	.reg-steps li:last-child{margin-bottom: 0;}
	.reg-steps .step-no {left:-5px;}

	.use-us li{margin-bottom: 10px;}
	.use-us li .icon{margin-bottom: 5px;}
	.use-us li h6{min-height: auto;}

	.simple-text-block{padding:30px 0;}

	.work-flow{max-width:320px; margin:0 auto; display: block; }
	.work-flow li{display: block; text-align: left;}
	.work-flow li .work-icon{display:inline-block;}
	.work-flow li h6{display: inline-block;}
	.work-flow li:after{border:0; width:0; height: 100%; border-left: solid 2px #ef9235; left: 67px; top: 50%;}
	.testimonials .owl-item .client-img{width:145px; height: 145px; border-radius: 145px;}

	.inner-banner-img{height:250px;}
	.inner-banner-content{margin-top: -21px;}


	.page-content .control-label{line-height: 20px; font-size:1em;}
	.page-content .radio-inline{margin:0 0 5px;}
	.page-content .form-control{height:30px; padding:5px; font-size:1em; margin:0 0 5px;}
	.page-content .form-group p{padding:0 0 5px; font-size: 12px;}
	.page-content .form-group h6{margin-bottom: 5px;}
	.page-content .value-label{line-height: 20px;}
	.page-content .calendar-input:after {content:''; background-size: 17px auto;}

	.year-month .form-group{margin:0 0 10px;}

	.subscribe-block{margin:0 0 20px;}
	.sub-heading{margin:10px 0;}

	.registration-carousel{padding:0 20px;}
	.registration-carousel .owl-nav{left:-10px; right:-10px;}
	
}

@media (max-width: 560px){

	.availability .control-label{line-height: 24px;}
	.availability .input-group{display: block;}
	.availability .form-control{float: none; border-radius: 5px 5px 0 0!important; -moz-border-radius: 5px 5px 0 0!important; -webkit-border-radius: 5px 5px 0 0!important;}
	.availability .input-group-addon{display: block; width: 100%;}
	.availability .input-group-addon .btn{width: 100%; border-radius: 0 0 5px 5px!important; -moz-border-radius: 0 0 5px 5px!important; -webkit-border-radius: 0 0 5px 5px!important;}
}



